
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VCsharp_2005", "VCsharp_2005.csproj", "{3B818D14-92A8-4856-9620-0EE2660562C2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3B818D14-92A8-4856-9620-0EE2660562C2}.Debug|x86.ActiveCfg = Debug|x86
		{3B818D14-92A8-4856-9620-0EE2660562C2}.Debug|x86.Build.0 = Debug|x86
		{3B818D14-92A8-4856-9620-0EE2660562C2}.Release|x86.ActiveCfg = Release|x86
		{3B818D14-92A8-4856-9620-0EE2660562C2}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
